/// <autosync enabled="true" />
/// <reference path="bootstrap.js" />
/// <reference path="jquery.unobtrusive-ajax.min.js" />
/// <reference path="jquery.validate.min.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-3.6.0.min.js" />
/// <reference path="jquery-3.6.0.slim.min.js" />
/// <reference path="js/modalhelper.js" />
/// <reference path="js/patients.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
/// <reference path="tablesorter/jquery.tablesorter.combined.min.js" />
